WIDE - Bug #854
No rule to prevent weird files and folders names
10/25/2013 10:47 AM - Philippe Estival

Status: New
Priority: High
Assignee:
Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

10/25/2013

80%
2.00 hours

Description

There is no regex in the filesystem controler to prevent the input of weird names

(as in a rename for instance)

for folders, should be : "[_a-zA-Z0-9\\-\\.]+"

Also make sure that files uploaded from macOS (more permissive don't fall in that case :

(ie : locale éagu(), etc...)

History

#1 - 10/29/2013 10:13 AM - Philippe Estival
- Priority changed from Normal to High

#2 - 11/04/2013 07:32 PM - Philippe Estival
- % Done changed from 0 to 80

#3 - 11/12/2013 10:38 AM - Philippe Estival

check accent éaé and mac permission names
